#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: hoogle
version: 4.2.41
id: hoogle-4.2.41-79710ee64f01dc1d6783861eef491c50
key: hoogl_FUybQ0PNbK64elE21nzBWD
license: BSD3
copyright: Neil Mitchell 2004-2015
maintainer: Neil Mitchell <ndmitchell@gmail.com>
homepage: http://www.haskell.org/hoogle/
synopsis: Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.
category: Development
author: Neil Mitchell <ndmitchell@gmail.com>
exposed: True
exposed-modules:
    Hoogle
hidden-modules: Hoogle.DataBase.All Hoogle.Type.All
                Hoogle.Query.All Hoogle.Score.All Hoogle.Search.All
                Hoogle.Language.Haskell General.Heap General.TypeMap General.Base
                General.System General.BurrowsWheeler General.FMIndex General.Util
                General.Web Hoogle.DataBase.Aliases Hoogle.DataBase.Instances
                Hoogle.DataBase.Items Hoogle.DataBase.Serialise
                Hoogle.DataBase.SubstrSearch Hoogle.DataBase.Suggest
                Hoogle.DataBase.Type Hoogle.DataBase.TypeSearch.Binding
                Hoogle.DataBase.TypeSearch.EntryInfo
                Hoogle.DataBase.TypeSearch.Graph Hoogle.DataBase.TypeSearch.Graphs
                Hoogle.DataBase.TypeSearch.Result
                Hoogle.DataBase.TypeSearch.TypeScore Hoogle.DataBase.TypeSearch.All
                Hoogle.DataBase2.Str Hoogle.DataBase2.Type Hoogle.Type.Docs
                Hoogle.Type.Item Hoogle.Type.Language Hoogle.Type.TagStr
                Hoogle.Type.TypeSig Hoogle.Type.ParseError Hoogle.Type.Result
                Hoogle.Query.Parser Hoogle.Query.Render Hoogle.Query.Suggest
                Hoogle.Query.Type Hoogle.Score.Scoring Hoogle.Score.Type
                Hoogle.Search.Results Hoogle.Store.All Hoogle.Store.ReadBuffer
                Hoogle.Store.Type Hoogle.Store.WriteBuffer Paths_hoogle
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/hoogle-4.2.41
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/hoogle-4.2.41
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/hoogle-4.2.41
hs-libraries: HShoogle-4.2.41-FUybQ0PNbK64elE21nzBWD
include-dirs: /usr/local/include
depends:
    QuickCheck-2.8.1-d2f1c7715734989efc1da1e71f3c72de
    array-0.5.1.0-aabf9daaf6d89a89ffdaf632a0eb259e
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    binary-0.7.5.0-519c22fcbb5c4699f55ee9c7febd18eb
    blaze-builder-0.4.0.1-4d35cab24f4ca6367ae34ab88a0bfe29
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    case-insensitive-1.2.0.4-19d14e9206f0c06c6d26299b5df858f2
    conduit-1.2.5-5f6679692b4c594c86b9348fc9b50407
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    deepseq-1.4.1.1-264f30222df8f26ad705894f660a17b6
    directory-1.2.2.0-b6ee7e969ff00a970631d14a5a84bc27
    filepath-1.4.0.0-84bda675ba63f9b1a4b3fb9597f70f12
    haskell-src-exts-1.16.0.1-d902afa17bc53269995fe73f3a7bd7ad
    http-types-0.8.6-8c7ea7eb3425b794ed7d44753eacc34c
    parsec-3.1.9-0fe569f8910ae428afcb296b92440ead
    process-1.2.3.0-6ba26f4843c3923e1f0fe560685c1e06
    random-1.1-859a5366f9cc240228128d890d4923be
    resourcet-1.1.6-4a18de11594ca91e0062f91f841e599f
    safe-0.3.9-fce0ae2b7e19aba5c1a637120f4237e6
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
    uniplate-1.6.12-42893310687443b5feda98d348d28b7a
    unix-2.7.1.0-46aa3510142f1580327fd52821c9f510
    vector-0.10.12.3-27897745aebd646b98c12ed0d61390a9
    vector-algorithms-0.7.0.1-0d1d7901a44f11f6c7709aad42cf746f
    wai-3.0.3.0-dc8b7c8c41e7d01bd72b2809c378a0cc
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/hoogle-4.2.41/html/hoogle.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/hoogle-4.2.41/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
